<%@ page contentType="text/html; charset=gb2312" language="java" import="java.sql.*"%>
<%@ page import="java.sql.*"%> 
<%@ page import="java.util.*"%>
<%@ page import="java.util.Date"%>
<%@ page import="java.text.*"%>
<%@ include file="../inc/conn.jsp"%>
<%
  String clubuser_name = new String(request.getParameter("clubuser_name").getBytes("iso-8859-1"));
  String question = new String(request.getParameter("question").getBytes("iso-8859-1"));
  String answer = new String(request.getParameter("answer").getBytes("iso-8859-1"));
    String sql="select * from clubuser where clubuser_name='"+clubuser_name+"' and clubuser_question='"+question+"' and clubuser_answer='"+answer+"'";
    ResultSet rs=stmt.executeQuery(sql);
     //rs.next();
	 if (rs.next())
	    {
           out.print("你的用户名是:<font color=red>"+rs.getString("clubuser_name")+"</font><br><br>");
           out.print("该用户密码是:<font color=red>"+rs.getString("clubuser_password")+"</font>");
           out.close();
        }
	 else
	   {
  	     out.print("<script>");
         out.print("alert('用户名、问题或答案是错误的,密码取回失败！');");
         out.print("history.go(-1);");
         out.print("</script>");		   
		}
	 stmt.close(); 
     conn.close();
%>